﻿<!DOCTYPE html>
    <html lang="fr">
    <link rel="stylesheet" href="style.css">
        <head>
            <meta charset="utf-8"/>
            <title>CREATIONS</title>
        </head>
            <header class="barre">
                <a href="index.html"><img src="home.png" class="haut"></a>
                <a href="contact.html"><img src="contact.png" class="haut"></a>
            </header>
	    <body>
            <h1>CREATIONS</h1>
            <h2>Thumbnails</h2>
            <div class="vignettes">
                <a href="venise.html"><img src="Venise.png" class="mini"></a>
                <a href="villa.html"><img src="nouvilla_inoxtag.png" class="mini"></a>
                <a href="nft.html"><img src="nft.png" class="mini"></a>
                <a href="espion.html"><img src="espion.png" class="mini"></a>
                <a href="5millions.html"><img src="5millions_mastu.png" class="mini"></a>
            </div>
            <h2>Banners</h2>
            <h2>Logos</h2>
        </body>
        <footer>
            <p> HM DESIGN company website © </p>
        </footer>
    </html>